/* Bookmarks */
Bookmarks = "ブックマーク";
ShiiraBookmarks = "シイラブックマーク";

/* Shiira bookmark */
ShiiraBookmarksBar = "ブックマークバー";

/* Safari bookmark */
SafariBookmarks = "Safari ブックマーク";
SafariBookmarksBar = "Safari ブックマークバー";
SafariBookmarksMenu = "Safari ブックマークメニュー";

/* Firefox bookmark */
FirefoxBookmarks = "Firefox ブックマーク";
FirefoxBookmarksBar = "Firefox ブックマークバー";
FirefoxBookmarksMenu = "Firefox ブックマークメニュー";
